Subject: Ticket Assigned - Late delivery
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 06 Feb 2023 12:29:35 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery User                    I would like to confirm delivery time today           04:13 PM, 06th Feb                     User                    8413079911           04:14 PM, 06th Feb                   Abdulqader                   Dear customer, Good Evening.Thank you for contacting Home Center. My name is Kader. I will be happy to assist you.           04:17 PM, 06th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           04:18 PM, 06th Feb                   Abdulqader                   We have checked and we would like to inform you that our courier team contacted on (+96597949025) and delivered the order on 2/3/23).           04:20 PM, 06th Feb                   Abdulqader                   Dear customer, I'm not getting a response from you. Are we still connected?           04:21 PM, 06th Feb                     User                    Yes           04:23 PM, 06th Feb                     User                    but actually this is only one item           04:23 PM, 06th Feb                     User                    there are still other items           04:24 PM, 06th Feb                     User                    and in the email I received there is another delivery today           04:24 PM, 06th Feb                   Abdulqader                   Is this contact number correct +96597949025?             04:25 PM, 06th Feb                     User                    yes           04:26 PM, 06th Feb                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           04:27 PM, 06th Feb                     User                    Thank you           04:28 PM, 06th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           04:28 PM, 06th Feb                     User                    No           04:28 PM, 06th Feb                     User                    Thanks           04:28 PM, 06th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Home Center  Have a wonderful day.           04:29 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5674790